/*-------------------------------------------------------------------------

	1.	Large Monitor
	2.	Tablet Monitor
	3.	Small Tablet Monitor
	4.	Phone Monitor
	5.	Small Phone Monitor

-------------------------------------------------------------------------*/

@media only screen and (min-width: 1440px) {
	.header_mid_inner.logos {
		right: 150px !important;
		top: -20px !important;
	}
}

@media only screen and (min-width: 1024px) {
	.header_mid .header_mid_inner nav > div > ul, 
	.header_mid .header_mid_inner nav > div > ul > li, 
	.header_mid .header_mid_inner nav > div > ul > li > a, 
	.header_mid .header_mid_inner nav > div > ul > li > a > span.nav_bg_clr,
	.header_mid .header_mid_inner .search_wrap_inner {
		height: 50px !important;
	}
	.menu-primary-nav-container,
	.search_wrap {
		margin-top: 80px;
	}
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(3),
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(4),
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(5) {
		width: 31.5% !important;
	}
	.footer_inner.logos .logos_wrap {
		position: absolute;
	}
	.type-book .book-thumb {
		float: left;
	}
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {}

@media only screen and (min-width: 768px) {
	.header_mid_inner {
		clear: both;
		padding-bottom: 10px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.header_mid_inner .logo .logo_retina {
		max-width: 250px !important;
	}
	.header_mid_inner .logo_wrap {
		margin-bottom: 15px;
	}
	.header_mid_inner.logos {
		display: block;
		height: 70px !important;
		position: absolute;
		/* left: 0; */
		left: -88px;
		/* right: 0; */
		/* top: -20px; */
		top: -16px;
	}
	.header_mid_inner.logos .logos_wrap img {
		float: right;
		padding-top: 20px;
	}
	.header_mid_inner.logos .logos_wrap .blff-logo {
		padding-top: 27px;
	}
	.header_mid_inner .social_wrap {
		position: absolute;
		right: 0;
		top: 18px;
		z-index: 999;
	}
	.header_mid_inner .social_wrap .social_wrap_inner {
		height: 35px !important;
	}
	.cmsms_footer_small .footer_inner .footer_custom_html {
		/* float: left; */
		width: 100%;
	}
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:first-of-type,
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(3),
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(4) {
		margin-right: 15px;
	}
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:first-of-type,
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(2) {
		float: left;
		width: 48%;
	}
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(3),
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(4),
	.cmsms_footer_small .footer_inner .footer_custom_html .ctct-form-wrapper .ctct-form-field:nth-of-type(5) {
		float: left;
		width: 31.25%;
	}
	.footer_inner .social_wrap {
		/* margin-top: 90px !important; */
		margin-left: 10px !important;
		float: right !important;
		text-align: right !important;
	}
	.footer_inner.logos {
		text-align: right;
	}
	.type-profile .profile-thumb {
		float: left;
		margin-right: 10px;
	}
	.single-profile .cmsms_profile_content.entry-content {
		margin-left: 269px;
	}
}

@media only screen and (max-width: 950px) {
	.type-book .book-thumb {
		text-align: center;
	}
}

@media only screen and (max-width: 767px) {
	.footer_inner.logos .logos_wrap {
		text-align: center;
	}
}

@media only screen and (max-width: 600px) {}

@media only screen and (max-width: 540px) {}

@media only screen and (max-width: 320px) {}